RKUSBPHY(4)

NAME
rkusbphy - Rockchip USB2PHY with Innosilicon IP driver

SYNOPSIS
rkusbphy* at fdt?

DESCRIPTION
The rkusbphy driver controls the USB2PHY integrated on Rockchip RK3566/RK3568 SoCs.

SEE ALSO
intro(4)

HISTORY
The rkusbphy device driver first appeared in OpenBSD 7.4.

AUTHORS
-nosplit The rkusbphy driver was written by David Gwynne <dlg@openbsd.org>.